{% for item in blog %}
<div class="blog-teaser">
    <div class="row">
        <div class="col-md-4 text-center wow animated fadeInLeft">
            <a href="{{item.url}}" title="{{item.title}}"><img src="{{item.image_small}}" alt="{{item.title}}"></a>
        </div>
        <div class="col-md-8 wow animated fadeInRight">
            <h3><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></h3>
            <p>{{item.summary}}</p>
            <p class="text-right align-bottom"><a class="btn btn-primary btn-main" href="{{item.url}}"><i class="fa fa-eye"></i>&nbsp; <span class="trans" data-trans="4">Leer</span></a></p>
        </div>
    </div>
</div>
{% endfor %}